Вопрос Не работает плагин Protocol Support 1.16.1

Dinar75

Пользователь
Плагин
ProtocolSupport
Ядро сервера
Spigot, Paper, Bungeecord
Версия сервера
1.15.2, 1.14.2, 1.13.2, 1.12.2, Другое
Привет всем. Делаю сервер BungeeCord, сделал сервер Auth. Версия 1.16.1, залил protocolsupport в надежде что будет 1.12-1.16.1, не работает.
[17:19:37] [Server thread/INFO]: [ProtocolSupport] Loading ProtocolSupport v1.16.2-1
[17:19:37] [Server thread/ERROR]: [ProtocolSupport] ????????????????????????????????????????????????????????????????????
[17:19:37] [Server thread/ERROR]: [ProtocolSupport] ? ERROR
[17:19:37] [Server thread/ERROR]: [ProtocolSupport] ? Unsupported platform or version git-Spigot-0287a20-7560f5f (MC: 1.16.1)
[17:19:37] [Server thread/ERROR]: [ProtocolSupport] ?
[17:19:37] [Server thread/ERROR]: [ProtocolSupport] ? This version of plugin only supports
[17:19:37] [Server thread/ERROR]: [ProtocolSupport] ? server minecraft version 1.16.2
[17:19:37] [Server thread/ERROR]: [ProtocolSupport] ? and following platforms:
[17:19:37] [Server thread/ERROR]: [ProtocolSupport] ? - Spigot (https://www.spigotmc.org/)
[17:19:37] [Server thread/ERROR]: [ProtocolSupport] ? - Paper (https://papermc.io/)
[17:19:37] [Server thread/ERROR]: [ProtocolSupport] ?
[17:19:37] [Server thread/ERROR]: [ProtocolSupport] ?
[17:19:37] [Server thread/ERROR]: [ProtocolSupport] ? https://github.com/ProtocolSupport/ProtocolSupport/
[17:19:37] [Server thread/ERROR]: [ProtocolSupport] ????????????????????????????????????????????????????????????????????
 
Последнее редактирование модератором:

dsk_a

Разработчик
[17:19:37] [Server thread/ERROR]: [ProtocolSupport] ? This version of plugin only supports
[17:19:37] [Server thread/ERROR]: [ProtocolSupport] ? server minecraft version 1.16.2
Эта версия плагина поддерживает только 1.16.2. Нужно откатить ProtocolSupport или обновить сервер на 1.16.2
 

Комнаты в чате

Верх Низ